<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Lucas Glover]]></winner>
<course><![CDATA[2009 U.S. Open golf tournament played on the par-70 Black Course at Bethpage State Park in Farmingdale, New York<br><br>(a-amateur)]]></course>
<Ranked><person>Lucas Glover</person><score>69-64-70-73--276</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>69-70-69-70--278</score><prize>$559,830</prize></Ranked>
<Ranked><person>David Duval</person><score>67-70-70-71--278</score><prize>$559,830</prize></Ranked>
<Ranked><person>Ricky Barnes</person><score>67-65-70-76--278</score><prize>$559,830</prize></Ranked>
<Ranked><person>Ross Fisher</person><score>70-68-69-72--279</score><prize>$289,146</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>74-69-68-69--280</score><prize>$233,350</prize></Ranked>
<Ranked><person>Soren Hansen</person><score>70-71-70-69--280</score><prize>$233,350</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>72-68-68-72--280</score><prize>$233,350</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>73-70-70-68--281</score><prize>$194,794</prize></Ranked>
<Ranked><person>Rory McIllroy</person><score>72-70-72-68--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Matt Bettencourt</person><score>75-67-71-69--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>70-70-72-70--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Ryan Moore</person><score>70-69-72-71--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>74-66-70-72--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Mike Weir</person><score>64-70-74-74--282</score><prize>$154,600</prize></Ranked>
<Ranked><person>Anthony Kim</person><score>71-71-71-70--283</score><prize>$122,128</prize></Ranked>
<Ranked><person>Retief Goosen</person><score>73-68-68-74--283</score><prize>$122,128</prize></Ranked>
<Ranked><person>Michael Sim</person><score>71-70-71-72--284</score><prize>$100,308</prize></Ranked>
<Ranked><person>Peter Hanson</person><score>66-71-73-74--284</score><prize>$100,308</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>70-74-73-67--284</score><prize>$100,308</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>69-72-69-74--284</score><prize>$100,308</prize></Ranked>
<Ranked><person>Bubba Watson</person><score>72-70-67-75--284</score><prize>$100,308</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>72-66-74-73--285</score><prize>$76,422</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>73-66-72-74--285</score><prize>$76,422</prize></Ranked>
<Ranked><person>Oliver Wilson</person><score>70-70-71-74--285</score><prize>$76,422</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score>69-69-71-76--285</score><prize>$76,422</prize></Ranked>
<Ranked><person>J.B. Holmes</person><score>73-67-73-73--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Azuma Yano</person><score>72-65-77-72--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Johan Edfors</person><score>70-74-68-74--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Francesco Molinari</person><score>71-70-74-71--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Stewart Cink</person><score>73-69-70-74--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>72-72-73-69--286</score><prize>$56,041</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>71-71-72-73--287</score><prize>$47,404</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>72-69-74-72--287</score><prize>$47,404</prize></Ranked>
<Ranked><person>Kevin Sutherland</person><score>71-73-73-70--287</score><prize>$47,404</prize></Ranked>
<Ranked><person>a-Nick Taylor</person><score>73-65-75-75--288</score><prize></prize></Ranked>
<Ranked><person>Adam Scott</person><score>69-71-73-75--288</score><prize>$42,935</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score>75-68-73-72--288</score><prize>$42,935</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score>67-71-71-79--288</score><prize>$42,935</prize></Ranked>
<Ranked><person>a-Drew Weaver</person><score>69-72-74-74--289</score><prize></prize></Ranked>
<Ranked><person>Billy Mayfair</person><score>73-70-72-74--289</score><prize>$38,492</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>72-69-76-72--289</score><prize>$38,492</prize></Ranked>
<Ranked><person>Tim Clark</person><score>73-71-74-71--289</score><prize>$38,492</prize></Ranked>
<Ranked><person>Kenny Perry</person><score>71-72-75-72--290</score><prize>$35,536</prize></Ranked>
<Ranked><person>John Mallinger</person><score>71-70-72-78--291</score><prize>$33,319</prize></Ranked>
<Ranked><person>Thomas Levet</person><score>72-72-71-76--291</score><prize>$33,319</prize></Ranked>
<Ranked><person>Gary Woodland</person><score>73-66-76-77--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>73-67-77-75--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>Tom Lehman</person><score>71-73-74-74--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>72-71-76-73--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>Rocco Mediate</person><score>68-73-79-72--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>Andres Romero</person><score>73-70-77-72--292</score><prize>$27,409</prize></Ranked>
<Ranked><person>a-Kyle Stanley</person><score>70-74-74-75--293</score><prize></prize></Ranked>
<Ranked><person>Andrew McLardy</person><score>71-72-75-76--294</score><prize>$22,501</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>74-69-75-76--294</score><prize>$22,501</prize></Ranked>
<Ranked><person>Jean-Francois Lucquin</person><score>73-71-75-75--294</score><prize>$22,501</prize></Ranked>
<Ranked><person>Ben Curtis</person><score>72-71-74-79--296</score><prize>$21,385</prize></Ranked>
<Ranked><person>Trevor Murphy</person><score>71-69-77-80--297</score><prize>$20,630</prize></Ranked>
<Ranked><person>Jeff Brehaut</person><score>70-72-81-74--297</score><prize>$20,630</prize></Ranked>
<Ranked><person>Fred Funk</person><score>70-74-75-82--301</score><prize>$19,921</prize></Ranked>
</players>